+1 امتیاز
قبل در کامپیوتر و اینترنت توسط (922 امتیاز)
ویرایش شده قبل توسط

در زمان نصب فایل deb گوگل کروم برروی اوبونتو 13.04 با پیغام خطای dependency برای کتابخانه libudev0 برخورد می کنم:

 

 

 

 

چگونه می توانم این مشکل را برطرف کنم؟

1 پاسخ

+1 امتیاز
قبل توسط (1.1هزار امتیاز)
انتخاب شده قبل توسط
 
بهترین پاسخ

این مشکل بدلیل بروزرسانی کتابخانه libudev0 به libudev1 در اوبونتو 13.04 است و بدلیل وابستگی گوگل کروم نسخه 27 به پایین به libudev0 این مشکل بوجود می آید.

توسعه دهندگان گوگل کروم حل این مشکل را برای نسخه 28 این مرورگر برنامه ریزی کرده اند، به نظر من بهترین گزینه انتظار برای عرضه گوگل کروم 28 است و تا آن زمان می توانید ازمرورگر chromium استفاده کنید.

البته می توانید libudev0 (نسخه 32 بیتی ، نسخه 64 بیتی) را بصورت دستی برروی اوبونتو 13.04 نصب کنید و از کروم 27 نیز استفاده کنید اما این کار توصیه نمی شود.

سوالات مشابه

0 امتیاز
1 پاسخ 713 بازدید
+2 امتیاز
2 پاسخ 2.2هزار بازدید
0 امتیاز
1 پاسخ 333 بازدید
0 امتیاز
2 پاسخ 8.1هزار بازدید
0 امتیاز
1 پاسخ 339 بازدید
...